
Application: gvSIG desktop - gvSIG bugs #1667
Projects with a gif image don't load correctly
03/14/2013 04:36 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2064 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

I attach the project and the image

History
#1 - 03/14/2013 04:37 PM - Ignacio Brodín
- File gifTrans.gif added
- Category set to Raster
- Assignee set to Ignacio Brodín
- gvSIG build set to 2064

#2 - 06/05/2013 01:24 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1869

#3 - 06/05/2013 01:24 PM - Ignacio Brodín
- Target version set to 2.1.0-2217-devel

#4 - 01/28/2014 10:29 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
prueba.gvsproj 12.3 KB 03/14/2013 Ignacio Brodín
gifTrans.gif 3.08 KB 03/14/2013 Ignacio Brodín
